<!DOCTYPE html>
<html>
<head>
<title>20171186</title>
</head>
<body>
<ul>
	<li><a href="./fir.html">Home</a></li>
	<li><a href="./sec.html">Contact me</a></li>
	<li><a href="https://www.facebook.com/nikhil.jakhar.12">My Facebook page</a></li>
</ul>
<marquee>Welcome!!!</marquee>
<table border ="2" align="center">
	<th colspan="2">Contact me</th>
	<tr>
		<td>Name:</td>
		<td><input type="text"></td>
	</tr>
	<tr>
                <td>Email:</td>
                <td><input type="text"></td>
        </tr>
	<tr>
                <td>message:</td>
                <td><textarea type="text" name="message" width="220px" placeholder="Your message"></textarea></td>
        </tr>
	<tr>
		<td colspan="2" align="center"><button>OKAY</button></td>
	</tr>
</table>
</body>
</html>

